Sektion Ziirich - Task / Tache #7321

Auswertung Mitgliederversand
18 May 2016 18:11 - diuuk

Status: New Start date:
Priority: Normal Due date:
Assignee: diuuk % Done:
Category: Estimated time:
Target version:

18 May 2016

0%
0.00 hour

Description

¢ bisher 75 Retouren von 400
e Kaum Podiumsteilnahmen aufgrund der Einladung
e Spendeneinnahmen?

History

#1 - 18 May 2016 18:11 - diuuk

- Target version set to Vorstandssitzung 2016-05-18

#2 - 11 October 2016 17:01 - diuuk
- Tracker changed from Information / Varia to Task / Tache

- Assignee set to diuuk

#3 - 11 October 2016 17:11 - diuuk
- Target version deleted (Vorstandssitzung 2016-05-18)

24 October 2023
